
Synnefo - Feature # 385

Status: Closed Priority: Medium

Author: Giorgos Gousios Category: deployment

Created: 04/06/2011 Assignee: Giorgos Gousios

Updated: 09/06/2011 Due date:

Subject: Υλοποίηση συστήματος installation για Debian

Description

Related issues:

related to Synnefo - Bug # 329: Το Synnefo πρέπει να εγκαθίσταται απευθείας σ... Closed 03/28/2011

History

#1 - 04/06/2011 02:36 pm - Giorgos Gousios

Περιλαμβάνει:

    -  Εγκατάσταση του +νεφου σε standard path

    -  Πακέτα .deb

    -  Ίσως κάποιο apt repository

#2 - 04/20/2011 01:10 pm - Vangelis Koukis

- Category set to deployment

- Assignee set to Giorgos Gousios

- Target version changed from v0.3 to v0.5

#3 - 06/29/2011 03:32 pm - Giorgos Gousios

- Target version deleted (v0.5)

#4 - 09/06/2011 12:34 pm - Vangelis Koukis

- Status changed from New to Closed
